## debootstrap 1.0.91ubuntu2

=== debian/changelog ===
debootstrap (1.0.91ubuntu2) bionic; urgency=medium

  * Add (Ubuntu) bionic as a symlink to gutsy.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Oct 2017 20:30:18 -0600
