## debootstrap 1.0.92~bpo9+1

=== debian/changelog ===
debootstrap (1.0.92~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Nov 2017 14:07:50 +0100

debootstrap (1.0.92) unstable; urgency=medium

  * Team upload.
  * Add (Ubuntu) bionic as a symlink to gutsy.
  * Bump Standards-Version to 4.1.1:
    + Priority:extra is deprecated, change to optional.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 27 Oct 2017 17:05:39 +0200
