## debootstrap 1.0.95

=== debian/changelog ===
debootstrap (1.0.95) unstable; urgency=medium

  * Really fix #894415 (Closes: #894415) 

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Mar 2018 13:28:26 +0900

debootstrap (1.0.94) unstable; urgency=medium

  * debian/control
    - Add myself to Uploaders
  * scripts/sid
    - Regression fix with #798562 change, work on non-package environment.
      Thanks to Nicolas Boichat <drinkcat@chromium.org> for the report
      (Closes: #894415)

 -- Hideki Yamane <henrich@debian.org>  Fri, 30 Mar 2018 21:41:52 +0900

debootstrap (1.0.93+nmu3) unstable; urgency=medium

  * Non-maintainer Upload.

  [ Hideki Yamane ]
  * Avoid pre-exist directory causes failure (Closes: #864734)
  * Split common code from scripts/sid to scripts/debian-common and share it
    between distributions (Closes: #798562)

  [ Lubomir Rintel ]
  * Don't let host PATH leak into the target commands. It works on chroots
    that have different PATH like Arch Linux and Fedora (Closes: #718632,
    #770658, #890418)

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Mar 2018 00:34:09 +0900

debootstrap (1.0.93+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix regression with Ubuntu releases

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Mar 2018 23:46:30 +0900

debootstrap (1.0.93+nmu1) unstable; urgency=medium

  * Non-maintainer Upload.
  * Use force_md5 for breezy, dapper and edgy (Closes: #659360, #676373)
    Now you can create Ubuntu breezy/dapper/edgy chroot.
  * Add Suggests: ubuntu-archive-keyring for debootstraping Ubuntu on Debian.
    When you fetch Ubuntu packages ubuntu-archive-keyring is necessary.
    (Closes: #736995)
  * Change repository URI for old Ubuntu releases (Closes: #676370, #839073)
    Archived Ubuntu releases are at old-releases.ubuntu.com/ubuntu
  * Set correct keyring and default mirror for old debian releases.
    Now you can fetch popato/woody/sarge/etch/lenny/squeeze if you want.
    (Closes: #891404, #600647, #792729)

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Mar 2018 22:28:22 +0900

debootstrap (1.0.93) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * scripts/gutsy: incorporate changes from Ubuntu:
    + Sync from scripts/sid.
    + Fix debootstrap --variant=fakechroot failure because initscripts is no
      longer part of the base system.

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Dec 2017 09:25:07 +0100
