=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
+Uploaders: Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>,
+           Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debootstrap.git
@@ -12,6 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, wget
 Recommends: gnupg, ${keyring}
+Suggests: ubuntu-archive-keyring
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
  without requiring the availability of dpkg or apt. It does this by
