## debootstrap 1.0.95ubuntu0.4+9.0trisquel2

=== debian/changelog ===
debootstrap (1.0.95ubuntu0.4+9.0trisquel2) etiona; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Nov 2019 20:21:05 +0000

debootstrap (1.0.95ubuntu0.4) bionic; urgency=low

  * Add (Ubuntu) eoan as a symlink to gutsy.  (LP: #1825994)

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 23 Apr 2019 14:56:33 +0100

debootstrap (1.0.95ubuntu0.3) bionic; urgency=medium

  * For (Ubuntu) releases disco+ default to MERGED_USR=yes, -k extract
    option.  (LP: #1773496)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 Nov 2018 13:34:04 +0000

debootstrap (1.0.95ubuntu0.2) bionic; urgency=medium

  * Add (Ubuntu) disco as a symlink to gutsy.  (LP: #1773496)

 -- Brian Murray <brian@ubuntu.com>  Wed, 31 Oct 2018 16:51:28 -0700

debootstrap (1.0.95ubuntu0.1) bionic; urgency=medium

  * Add (Ubuntu) cosmic as a symlink to gutsy.  (LP: #1773496)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:52:15 -0700
