## debootstrap 1.0.95ubuntu0.5

=== debian/changelog ===
debootstrap (1.0.95ubuntu0.5) bionic; urgency=medium

  * Add (Ubuntu) focal as a symlink to gutsy.  (LP: #1848716)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 14:14:04 +0100
