## debootstrap 1.0.95ubuntu0.9

=== debian/changelog ===
debootstrap (1.0.95ubuntu0.9) bionic; urgency=medium

  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Apr 2021 09:40:56 +0200

debootstrap (1.0.95ubuntu0.8) bionic; urgency=medium

  * Add (Ubuntu) hirsute as a symlink to gutsy (LP: #1901237).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Oct 2020 20:02:57 +0200

debootstrap (1.0.95ubuntu0.7) bionic; urgency=medium

  * scripts/gutsy, scripts/debian-common: Check codename for
    apt-transport-https as it's in universe as of bionic and
    is no longer needed as functionality is built into apt
    (LP: #1772556)

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 22 Jul 2020 12:25:46 +1200

debootstrap (1.0.95ubuntu0.6) bionic; urgency=medium

  * Add (Ubuntu) groovy as a symlink to gutsy.  (LP: #1874867)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 24 Apr 2020 19:57:01 +0200
