## debootstrap 1.0.95ubuntu0.10

=== debian/changelog ===
debootstrap (1.0.95ubuntu0.10) bionic; urgency=medium
 
  * Add (Ubuntu) jammy as a symlink to gutsy (LP: #1947362).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Oct 2021 14:31:24 +0200
