## debootstrap 1.0.95ubuntu0.10+9.0trisquel3

=== debian/changelog ===
debootstrap (1.0.95ubuntu0.10+9.0trisquel3) etiona; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Mar 2022 18:36:31 +0000
