=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debootstrap
 Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>,
            Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper (>= 9)
