## debootstrap 1.0.100~bpo9+1

=== debian/changelog ===
debootstrap (1.0.100~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2018 10:12:43 +0200

debootstrap (1.0.100) unstable; urgency=medium

  [ Hideki Yamane ]
  * Specify https mirror to check https mirror specific problem
    (See #896071)
  * Quote $DEBOOTSTRP_DIR properly (Closes: #586158)
  * Simpify checking debian-common file (Closes: #897379)

  [ Philipp Kern ]
  * Add an initial Gitlab CI config file.

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 May 2018 20:15:26 +0900

debootstrap (1.0.99) unstable; urgency=medium

  [ Luca Falavigna ]
  * Add (Ubuntu) cosmic as a symlink to gutsy.
  * Bump Standards-Version to 4.1.4.

  [ Hideki Yamane ]
  * Fix download failure when specifying multiple components (Closes: #898738)
    - Also add multiple components to test case

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 May 2018 10:57:52 +0900

debootstrap (1.0.98) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Julien Cristau ]
  * Add Acquire-By-Hash support. (Closes: #886016)

  [ Hideki Yamane ]
  * Fix some unnecessary quoting that caused an error. (Closes: #896071)
  * Handle systemd-nspawn and lxc gracefully in second stage.
    (Closes: #840372, #731802)
  * Allow tarballs ending in .tar.gz and .tar.xz to be used to
    acquire already downloaded debs. (Closes: #895096)
  * Properly deal with the fakechroot variant when --foreign is passed
    to debootstrap. Thanks to jhcha54008 for the patch. (Closes: #741964)
  * Properly print proxy auto-detection message.

 -- Philipp Kern <pkern@debian.org>  Mon, 14 May 2018 11:22:35 +0200

debootstrap (1.0.97) unstable; urgency=medium

  [ Dan Nicholson ]
  * Handle existing /dev (Closes: #872577)

  [ Hideki Yamane ]
  * Create /dev/console as same as previous (Closes: #872059)
  * Do not ignore HTTPS mirror setting (Closes: #893954)
  * Improve manpage "what is calls a Debian base system" (Closes: #872948)
    Thanks to Emmanuel Kasper <manu@debian.org> for the patch
  * Improve error message when download fails (Closes: #866401)
    Thanks to Raphaël Hertzog <hertzog@debian.org> for the patch
  * Use wget --non-verbose option instead of --quiet
  * Improve error message on Release signed by unknown key (Closes: #698677)
  * Add --cache-dir feature (Closes: #844118)
    It is enabled by default and use /var/cache/apt/archives as default value

  [ Adam Borowski ]
  * Use arch-test if installed to check whether second stage is possible.
    (Closes: #826709)

  [ Lubomir Rintel ]
  * Fix boostrapping libvirt LXC containers (Closes: #890419)

  [ Raphaël Hertzog ]
  * Use "command -v apt-config" to check for apt-config's presence
    (Closes: #895466)
  * Drop default value for --cache-dir parameter
  * Forbid the usage of non-empty directories with --print-debs and
    --make-tarball
  * Do not use HTTPS for Kali bootstrap script

 -- Hideki Yamane <henrich@debian.org>  Tue, 17 Apr 2018 11:06:32 +0900

debootstrap (1.0.96) unstable; urgency=medium

  * Escape spaces to fix debootstrap on path contains space fails
    Thanks to Tianon Gravi <tianon@debian.org> for the based patch
    (Closes: #586158, #762431)
  * Add warning if file specified via --keyring does not exist
    Thanks to jnqnfe <jnqnfe@gmail.com> for the patch
    (Closes: #754318, #775474)
  * Avoid unnecessary keyring warning with --second-stage option
    (Closes: #734324)
  * Output warning if falling back to sha1 (Closes: #775444)
    Thanks to jnqnfe <jnqnfe@gmail.com> for the patch.
  * Prevent unintended removal with --print-debs option (Closes: #833525)
    Thanks to Johannes Schauer <josch@debian.org> for the patch
  * Add scripts for Kali Linux (Closes: #798564)
  * Improve manpage description for --{unpack,make}-tarball options
    (Closes: #563647)

  * debian/control
    - Add "Suggests: squid-deb-proxy-client"
  * debian/rules
    - Add Kali for ${keyring} pattern

  [ Sjoerd Simons ]
  * Fix multiple components usage for --foreign/--second-stage
    (Closes: #806780)

  [ Michael Vogt ]
  * Try to auto-detect proxy if available (e.g. squid-deb-proxy-client)
    (Closes: #732628)

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Apr 2018 10:02:20 +0900
