=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
   KEYRING := ubuntu-keyring
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   KEYRING := tanglu-archive-keyring
+else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
+  KEYRING := kali-archive-keyring
 else
   KEYRING := debian-archive-keyring
 endif
