=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: debootstrap
 Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>,
            Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/installer-team/debootstrap
-Vcs-Git: https://salsa.debian.org/installer-team/debootstrap.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://source.puri.sm/pureos/core/debootstrap
+Vcs-Git: https://source.puri.sm/pureos/core/debootstrap.git
 
 Package: debootstrap
 Architecture: all
