## debootstrap 1.0.108ubuntu1.2

=== debian/changelog ===
debootstrap (1.0.108ubuntu1.2) cosmic; urgency=low

  * Add (Ubuntu) eoan as a symlink to gutsy.  (LP: #1825994)

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 23 Apr 2019 14:53:15 +0100

debootstrap (1.0.108ubuntu1.1) cosmic; urgency=medium

  * Add (Ubuntu) disco as a symlink to gutsy. (LP: #1800945)

 -- Brian Murray <brian@ubuntu.com>  Wed, 31 Oct 2018 15:31:00 -0700
