## debootstrap 1.0.110~bpo9+1

=== debian/changelog ===
debootstrap (1.0.110~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Nov 2018 23:03:26 +0100

debootstrap (1.0.110) unstable; urgency=medium

  [ Luca Falavigna ]
  * Add (Ubuntu) disco as a symlink to gutsy.

  [ Hideki Yamane ]
  * Add debian/source/lintian-overrides to ignore lintian warnings
    since it is really necessary for debootstrap

 -- Hideki Yamane <henrich@debian.org>  Thu, 08 Nov 2018 07:16:42 +0900
