## debootstrap 1.0.111

=== debian/changelog ===
debootstrap (1.0.111) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * Disable merged /usr by default when making a buildd chroot (closes: #914208)

 -- Julien Cristau <jcristau@debian.org>  Fri, 30 Nov 2018 21:01:08 +0100
