## debootstrap 1.0.112ubuntu1

=== debian/changelog ===
debootstrap (1.0.112ubuntu1) disco; urgency=medium

  * Merge from Debian Sid (LP: #1810123). Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.
  * Fix typo in xnox's changelog entry.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Dec 2018 17:05:08 -0600

debootstrap (1.0.108ubuntu2) disco; urgency=medium

  * Add a script for disco.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 16:40:26 +0100
