=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debootstrap
 Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>,
            Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper (>= 9)
@@ -12,8 +13,8 @@
 Package: debootstrap
 Architecture: all
 Depends: ${misc:Depends}, wget
-Recommends: gnupg, ${keyring}, arch-test (>= 0.11~),
-Suggests: ubuntu-archive-keyring,
+Recommends: gnupg, ${keyring},
+Suggests: arch-test (>= 0.11~),
           squid-deb-proxy-client,
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
