## debootstrap 1.0.114

=== debian/changelog ===
debootstrap (1.0.114) unstable; urgency=medium

  * Revert changes from 1.0.113 (closes: #918722)

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 Jan 2019 14:00:04 +0100

debootstrap (1.0.113) unstable; urgency=low

  * Fail if its repository is expired (in InRelease file) since creating
    base image from such repository is insecure. If you want to use such
    repo with notice, please use "--no-check-valid-until" option

  * debian/control
    - set Standards-Version: 4.3.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Jan 2019 20:13:44 +0900
