## debootstrap 1.0.114A~5.0.0.202005121108

=== debian/changelog ===
debootstrap (1.0.114A~5.0.0.202005121108) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key
    0002-Bug-51272-Rework-SCRIPT-detection

 -- Univention builddaemon <buildd@univention.de>  Tue, 12 May 2020 11:08:56 +0200
