## debootstrap 1.0.114A~5.0.0.202203012114

=== debian/changelog ===
debootstrap (1.0.114A~5.0.0.202203012114) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key
    0002-Bug-51272-Rework-SCRIPT-detection

 -- Univention builddaemon <buildd@univention.de>  Tue, 01 Mar 2022 21:14:19 +0100
