## debootstrap 1.0.114+deb10u1A~5.0.0.202302021326

=== debian/changelog ===
debootstrap (1.0.114+deb10u1A~5.0.0.202302021326) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key
    0002-Bug-51272-Rework-SCRIPT-detection
    0003-disable-usr-is-merged

 -- Univention builddaemon <buildd@univention.de>  Thu, 02 Feb 2023 13:26:24 +0100
