## debootstrap 1.0.114+devuan5

=== debian/changelog ===
debootstrap (1.0.114+devuan5) beowulf; urgency=medium

  * Add scripts/chimaera as symlink to scripts/ceres.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 12 Sep 2021 07:35:25 +0100

debootstrap (1.0.114+devuan4) beowulf; urgency=medium

  * Don't fail autopkgtest when systemd-detect-virt unavailable (Closes:
    #471).

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 13 Dec 2020 18:55:31 +0000

debootstrap (1.0.114+devuan3) beowulf; urgency=medium

  * Backport updates to d/control:
     - add myself as uploader.
     - remove old Changed-By field.
     - fixup d/control: remove misplaced fields in source stanza.
     - update Vcs-* following gitea migration.
     - add Origin: Devuan.
  * Backport updates to d/gbp.conf:
     - add debian-tag default.
     - update upstream-tag to use correct format.
  * d/gbp.conf: target beowulf-proposed-updates.
  * Fix scripts/ceres for fakechroot variant.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 11 Dec 2020 13:32:06 +0000

debootstrap (1.0.114+devuan2) unstable; urgency=medium

  * drop requirement for devuan-baseconf

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 25 Jul 2019 22:57:33 +1200

debootstrap (1.0.114+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * default to no-merged-usr

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 18 Mar 2019 05:51:03 +0000

debootstrap (1.0.110+devuan1) unstable; urgency=medium

  * Change Maintainer to Devuan Dev team

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 16 Nov 2018 19:23:59 +1300

debootstrap (1.0.106+devuan3) unstable; urgency=medium

  * fix missing closing }

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 29 Oct 2018 15:43:43 +1300

debootstrap (1.0.106+devuan2) unstable; urgency=medium

  * change package to native type

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 29 Oct 2018 15:28:41 +1300

debootstrap (1.0.106+devuan1) unstable; urgency=medium

  * Release 1.0.106+devuan1

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 04 Aug 2018 14:32:49 +1200

debootstrap (1.0.93+devuan0) unstable; urgency=medium

  * Merge master to reflect Sid version

 -- Ivan J. <parazyd@dyne.org>  Thu, 14 Dec 2017 02:17:00 +0100
