=== debian/control ===
Source: debootstrap
Section: admin
Priority: optional
Maintainer: Devuan-Dev Team <devuan-dev@lists.dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>,
    Mark (LeePen) Hindley <mark@hindley.org.uk>,
    Jaromil <jaromil@dyne.org>,
    Ivan J. <parazyd@dyne.org>,
    Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Vcs-Browser: https://git.devuan.org/devuan/debootstrap
Vcs-Git: https://git.devuan.org/devuan/debootstrap.git
Origin: Devuan

Package: debootstrap
Architecture: all
Depends: ${misc:Depends}, wget
Recommends: gnupg, ${keyring}, arch-test (>= 0.11~),
Suggests: squid-deb-proxy-client, debian-archive-keyring, ubuntu-archive-keyring
Description: Bootstrap a basic Devuan system
 debootstrap is used to create a Devuan base system from scratch,
 without requiring the availability of dpkg or apt. It does this by
 downloading .deb files from a mirror site, and carefully unpacking them
 into a directory which can eventually be chrooted into.


Package: debootstrap-udeb
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mounted-partitions
Description: Bootstrap the Devuan system
