=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #! /usr/bin/make -f
 
-ifeq (0,$(shell dpkg-vendor --derives-from Univention; echo $$?))
-  KEYRING := univention-archive-key
-else ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
+ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
   KEYRING := ubuntu-keyring
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   KEYRING := tanglu-archive-keyring
+else ifeq (0,$(shell dpkg-vendor --derives-from Devuan; echo $$?))
+  KEYRING := devuan-keyring
 else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
   KEYRING := kali-archive-keyring
 else
