## debootstrap 1.0.116ubuntu1

=== debian/changelog ===
debootstrap (1.0.116ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Oct 2019 09:12:01 +0200

debootstrap (1.0.116) unstable; urgency=medium

  [ Hideki Yamane ]
  * use salsa-pipeline for CI, instead of custom rule
  * disalbe unnecessary blhc and test-build-any CI test

  [ Philip Hands ]
  * disable the failing autopkgtest job
  * provide support for Devuan release names

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 10:56:48 +0900

debootstrap (1.0.115ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 09:33:39 +0200

debootstrap (1.0.114ubuntu1) eoan; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.
  * Add (Ubuntu) eoan as a symlink to gutsy.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 20 Apr 2019 10:07:22 -0500
