=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: debootstrap
 Architecture: all
 Depends: ${misc:Depends}, wget
-Recommends: gnupg, ${keyring}, arch-test (>= 0.11~),
-Suggests: ubuntu-archive-keyring,
+Recommends: gnupg, ${keyring},
+Suggests: arch-test (>= 0.11~),
           squid-deb-proxy-client,
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
