## debootstrap 1.0.116ubuntu1.1

=== debian/changelog ===
debootstrap (1.0.116ubuntu1.1) eoan; urgency=medium

  * Add (Ubuntu) eoan as a symlink to gutsy.  (LP: #1848716)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 14:01:45 +0100
