## debootstrap 1.0.116ubuntu1.2

=== debian/changelog ===
debootstrap (1.0.116ubuntu1.2) eoan; urgency=medium

  * Add (Ubuntu) groovy as a symlink to gutsy.  (LP: #1874867)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 24 Apr 2020 19:55:24 +0200
