## debootstrap 1.0.117

=== debian/changelog ===
debootstrap (1.0.117) unstable; urgency=medium

  [ Simon Quigley ]
  * Add (Ubuntu) focal as a symlink to gutsy. (Closes: #944976, #946815)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ James Clarke ]
  * Add a new --extra-suites option to support debootstrapping Debian Ports
    architectures with essential/required packages in its unreleased suite.

  [ Hideki Yamane ]
  * Fix "Fails when run from path containing space character" (Closes: #947173)
  * Remove some quote for variables since somehow wget fails with ""
    (double quote with no value)

 -- Hideki Yamane <henrich@debian.org>  Tue, 11 Feb 2020 21:15:26 +0900
